package com.example.repurchase.pojo;


import lombok.Data;

@Data
public class Location {

    private Double lat;
    private Double lng;


    @Override
    public String toString() {
        return "Location{" +
                "lat=" + lat +
                ", lng=" + lng +
                '}';
    }
}
